DeadDrop - Feature #10

Implement Private Drops Client
07/18/2023 12:58 AM - Sancho Fock

Status: Closed Start date:
Priority: Normal Due date:

Assignee: Sancho Fock % Done:

Category: Client Estimated time:

Target version: 0.3.0

08/08/2023
08/08/2023
100%

8:00 hours

Description
Private Drops are like hidden Drops, but inly available to invited clients

Requires User Roles and invites

Related issues:

Follows Feature #7: Implement invites Backend
Follows Feature #9: Implement Private Drops Backend
Precedes Support #37: Release 0.3.0

Precedes Feature #8: Implement invites Client

Closed
Closed
Closed
Closed

07/31/2023
08/07/2023
08/10/2023
08/09/2023

08/06/2023
08/07/2023
08/10/2023
08/09/2023

History

#1 - 07/18/2023 11:42 AM - Sancho Fock
- Due date set to 07/19/2023
- Start date changed from 07/18/2023 to 07/19/2023

- Follows Feature #7: Implement invites Backend added

#2 - 07/18/2023 11:42 AM - Sancho Fock
- Due date changed from 07/19/2023 to 07/20/2023
- Start date changed from 07/19/2023 to 07/20/2023

- Follows Feature #8: Implement invites Client added

#3 - 07/18/2023 12:43 PM - Sancho Fock

- Precedes Feature #9: Implement Private Drops Backend added

#4 - 07/18/2023 12:56 PM - Sancho Fock
- Estimated time set to 8:00 h

#5 - 07/20/2023 02:10 AM - Sancho Fock
- Due date changed from 07/20/2023 to 08/02/2023
- Start date changed from 07/20/2023 to 08/02/2023

#6 - 07/26/2023 11:47 PM - Sancho Fock
- Due date changed from 08/02/2023 to 08/03/2023
- Start date changed from 08/02/2023 to 08/03/2023

#7 - 07/26/2023 11:48 PM - Sancho Fock
- Due date changed from 08/03/2023 to 08/01/2023
- Start date changed from 08/03/2023 to 08/01/2023

#8 - 07/26/2023 11:52 PM - Sancho Fock
- Due date changed from 08/01/2023 to 08/03/2023
- Start date changed from 08/01/2023 to 08/03/2023
#9 - 07/26/2023 11:52 PM - Sancho Fock
- Due date changed from 08/03/2023 to 08/04/2023
- Start date changed from 08/03/2023 to 08/04/2023

#10 - 07/26/2023 11:59 PM - Sancho Fock
- Due date changed from 08/04/2023 to 08/07/2023
- Start date changed from 08/04/2023 to 08/07/2023

#11 - 07/27/2023 11:41 PM - Sancho Fock
- Due date changed from 08/07/2023 to 08/09/2023
- Start date changed from 08/07/2023 to 08/09/2023

#12 - 07/27/2023 11:44 PM - Sancho Fock
- Due date changed from 08/09/2023 to 08/10/2023
- Start date changed from 08/09/2023 to 08/10/2023

- Follows Feature #11: Implement Private secure Drops Backend added

#13 - 07/28/2023 11:39 PM - Sancho Fock
- Due date changed from 08/10/2023 to 08/07/2023
- Start date changed from 08/10/2023 to 08/07/2023

#14 - 07/28/2023 11:47 PM - Sancho Fock
- Due date changed from 08/07/2023 to 08/03/2023
- Start date changed from 08/07/2023 to 08/03/2023

#15 - 07/28/2023 11:56 PM - Sancho Fock
- Due date changed from 08/03/2023 to 08/11/2023
- Start date changed from 08/03/2023 to 08/11/2023

#16 - 07/28/2023 11:56 PM - Sancho Fock
- Due date changed from 08/11/2023 to 08/14/2023
- Start date changed from 08/11/2023 to 08/14/2023

#17 - 07/29/2023 12:01 AM - Sancho Fock
- Precedes Support #37: Release 0.3.0 added

#18 - 08/05/2023 11:39 PM - Sancho Fock

- Precedes deleted (Feature #9: Implement Private Drops Backend)

#19 - 08/05/2023 11:40 PM - Sancho Fock
- Due date changed from 08/14/2023 to 08/18/2023
- Start date changed from 08/14/2023 to 08/18/2023

- Follows Feature #9: Implement Private Drops Backend added

#20 - 08/05/2023 11:40 PM - Sancho Fock

- Follows deleted (Feature #11: Implement Private secure Drops Backend)

#21 - 08/05/2023 11:41 PM - Sancho Fock
- Precedes deleted (Support #37: Release 0.3.0)

#22 - 08/05/2023 11:42 PM - Sancho Fock
- Due date changed from 08/18/2023 to 08/22/2023
- Start date changed from 08/18/2023 to 08/22/2023
#23 - 08/05/2023 11:43 PM - Sancho Fock
- Precedes Support #37: Release 0.3.0 added

#24 - 08/05/2023 11:44 PM - Sancho Fock
- Due date changed from 08/22/2023 to 08/17/2023
- Start date changed from 08/22/2023 to 08/17/2023

#25 - 08/06/2023 09:30 PM - Sancho Fock
- Due date changed from 08/17/2023 to 08/14/2023
- Start date changed from 08/17/2023 to 08/14/2023

#26 - 08/06/2023 09:32 PM - Sancho Fock
- Due date changed from 08/14/2023 to 08/15/2023
- Start date changed from 08/14/2023 to 08/15/2023

#27 - 08/06/2023 09:33 PM - Sancho Fock
- Due date changed from 08/15/2023 to 08/09/2023
- Start date changed from 08/15/2023 to 08/09/2023

#28 - 08/06/2023 09:35 PM - Sancho Fock
- Due date changed from 08/09/2023 to 08/10/2023
- Start date changed from 08/09/2023 to 08/10/2023

#29 - 08/06/2023 09:37 PM - Sancho Fock

- Follows deleted (Feature #8: Implement invites Client)

#30 - 08/06/2023 09:38 PM - Sancho Fock

- Precedes Feature #8: Implement invites Client added

#31 - 08/06/2023 09:39 PM - Sancho Fock
- Due date changed from 08/10/2023 to 08/08/2023
- Start date changed from 08/10/2023 to 08/08/2023

#32 - 08/06/2023 09:49 PM - Sancho Fock
- Status changed from New to Resolved

- % Done changed from 0 to 100

#33 - 08/07/2023 11:17 PM - Sancho Fock

- Status changed from Resolved to Closed
